



export LD_LIBRARY_PATH=${BUILD_PREFIX}/x86_64-conda_cos6-linux-gnu/sysroot/usr/lib/
IF %ERRORLEVEL% NEQ 0 exit /B 1
python -c 'import dimspy'
IF %ERRORLEVEL% NEQ 0 exit /B 1
python -c 'import dimspy.models'
IF %ERRORLEVEL% NEQ 0 exit /B 1
python -c 'import dimspy.portals'
IF %ERRORLEVEL% NEQ 0 exit /B 1
python -c 'import dimspy.process'
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
